🔗 REST APIOrder Book

Current depth of the order book

Retrieves the current depth of the order book for the specified symbol.

GET
/v1/orderbooks/{symbol_id}/depth/current
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

symbol_id*string

The symbol ID (from the Metadata -> Symbols)

Query Parameters

limit_levels?integer

The maximum number of levels to include in the response.

Formatint32

Response Body

curl -X GET "https://example.com/v1/orderbooks/string/depth/current"
{  "symbol_id": "string",  "time_exchange": "2019-08-24T14:15:22Z",  "time_coinapi": "2019-08-24T14:15:22Z",  "ask_levels": 0,  "bid_levels": 0,  "ask_depth": 0.1,  "bid_depth": 0.1}